[[defs_values]]
input_type = "text"
numchar = 0
msg = "Kloud title"
var = "kloud_title"
default_value = "$name"
not_empty = false

[[defs_values]]
input_type = "text"
numchar = 3
msg = "Confirmar"
var = "confirm"
default_value = "yes"
not_empty = true
